Page MenuHomePhabricator

[MsgPack] Removed MsgPackTypes
ClosedPublic

Authored by tpr on Jan 21 2019, 9:41 AM.

Details

Summary

MsgPackTypes has been replaced by the lighter-weight MsgPackDocument.

Change-Id: Ia7069880ef29f55490abbe5d8ae15f25cc1490a4

Diff Detail

Repository
rL LLVM

Event Timeline

tpr created this revision.Jan 21 2019, 9:41 AM
scott.linder accepted this revision.Feb 1 2019, 11:51 AM

LGTM, pending parents of course.

This revision is now accepted and ready to land.Feb 1 2019, 11:51 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 1 2019, 11:51 AM
Closed by commit rL356082: [MsgPack] Removed MsgPackTypes (authored by tpr, committed by ). · Explain WhyMar 13 2019, 11:55 AM
This revision was automatically updated to reflect the committed changes.